sha256: 124a66735d27df4b13431cbcacc947508b8c5c3aefc83bec3526d7e22e20adc6
real_size: null
zip_size: 309468014
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2b/open_data_millesime_2025-07-a_dep2b_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2b/open_data_millesime_2025-07-a_dep2b_gpkg_metadata.yml
